@import url(../../../fonts.googleapis.com/css@family=Lato_3A300);
@import url(../../../fonts.googleapis.com/css@family=Lato);
@import url(../../../fonts.googleapis.com/css@family=Montserrat_3A400,700);

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


#post{
	position: relative; 
	background:  url(../images/123.png) repeat;
	width: 100%;
	margin: 0 auto;
	padding-bottom:100px;
	padding-top:40px;
}
#post h4{
	padding-top:20px;
}
/* slider styles */


.rslides { margin: 0 auto; }
  
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

.rslides_tabs li { display: inline; float: none; margin-right: 1px; }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child { margin-left: 0; }

.rslides_tabs .rslides_here a { background: rgba(255,255,255,.1); color: #000; font-weight: bold; }

/* Callback example */

.events {
  list-style: none;
  }

.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #000;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.2;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: url("../images/arrows.gif") no-repeat left top;
  margin-top: -45px;
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;
  }
.callbacks_nav:hover{
  opacity: 0.6;
  }
.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.moved-text{ 
		padding-left:20px;
		padding-right:20px;
		padding-top:10px;
		padding-bottom:10px;
		margin-left:40px;
		margin-top:20px;
		margin-bottom:20px;
		border-left:5px solid #EC572C;
		background:rgba(255,255,255,.3);
}


.left{ 
	text-align:left; 
	padding-top:10px;
	height:24px;
}
.list-social li {
    padding:0 4px 4px 0; 
    list-style: none; 
    margin:0 auto; 
    text-align: center; 
    display: inline-block;
}

.list-social li.icon-soc a {
	font-family: 'FontAwesome';
	font-size: 22px;
	line-height: 22px;
	color: #EC572C; 
	-webkit-transition : all 0.4s ease-out;
	-moz-transition : all 0.4s ease-out;
	-o-transition :all 0.4s ease-out;
	transition : all 0.4s ease-out;  
}
.list-social li.icon-soc a:hover {
	font-size: 28px;
}
.share{
    position:relative; 
	background:rgba(255,255,255,.3);
	padding-bottom:20px;
	width:100%;
}
.share-text{
    position:relative; 
	display:inline-block;
	height:50px;
	line-height:50px;
	padding-right:10px;
	padding-left:20px;
	text-align:left;
}
.share-icon{
    position:relative; 
	display:inline-block;
}
.share-date{
    position:relative; 
	display:inline-block;
	float:right;
	padding-right:20px;
	height:50px;
	line-height:50px;
}
@media only screen and (max-width: 319px) {
h1 { font-size: 46px; line-height: 50px;}	
}





/* #Font-Face
================================================== */

@font-face {
  font-family: 'FontAwesome';
  src: url('font/fontawesome-webfont.eot@v=3.0.1');
  src: url('font/fontawesome-webfont.eot@#iefix&v=3.0.1') format('embedded-opentype'),
    url('font/fontawesome-webfont.woff@v=3.0.1') format('woff'),
    url('font/fontawesome-webfont.ttf@v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light-webfont';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot@#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Bold-webfont';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot@#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Regular-webfont';
    src: url('font/OpenSans-Regular-webfont.eot');
    src: url('font/OpenSans-Regular-webfont.eot@#iefix') format('embedded-opentype'),
         url('font/OpenSans-Regular-webfont.woff') format('woff'),
         url('font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('font/OpenSans-Regular-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'entypo';
	src:url('font/entypo.eot');
	src:url('font/entypo.eot@#iefix') format('embedded-opentype'),
		url('font/entypo.svg#entypo') format('svg'),
		url('font/entypo.woff') format('woff'),
		url('font/entypo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'codropsicons';
	src:url('codropsicons/codropsicons.eot');
	src:url('codropsicons/codropsicons.eot@#iefix') format('embedded-opentype'),
		url('codropsicons/codropsicons.woff') format('woff'),
		url('codropsicons/codropsicons.ttf') format('truetype'),
		url('codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src: url('font/icomoon.eot');
	src: url('font/icomoon.eot@#iefix') format('embedded-opentype'),
		url('font/icomoon.woff') format('woff'),
		url('font/icomoon.ttf') format('truetype'),
		url('font/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'md-icons';
	src:url('mdicons/md-icons.eot');
	src:url('mdicons/md-icons.eot@#iefix') format('embedded-opentype'),
		url('mdicons/md-icons.woff') format('woff'),
		url('mdicons/md-icons.ttf') format('truetype'),
		url('mdicons/md-icons.svg#md-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}